=== debian/changelog ===
erlang-oauth2 (0.2015.09.28-2) unstable; urgency=medium

  * Updated debian/copyright
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Feb 2016 18:56:55 +0100

erlang-oauth2 (0.2015.09.28-1) unstable; urgency=low

  * Initial release (Closes: #800591)

 -- Philipp Huebner <debalance@debian.org>  Thu, 01 Oct 2015 15:41:13 +0200
