=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=rebar --with rebar
